body {
  min-height: 2000px;
  background-color: #465366;
}

.navbar-dark {
  margin-bottom: 19px;
}

body, html {
  height: 100%;
}

/* The hero image */
.hero {
  background-image: url(../images/hero.jpg);

  /* Hero Height */
  height: 500px;

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  background: rgba(0,0,0,.6);
  display: inline-block;
  padding: 10px;
}

.hero-text h1, .hero-text h2, .hero-text h4 {
	color: #E8ECEF;
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

.active {
  color: #E8ECEF !important;
}

.hero-text h1 {
  font-size: 300%;
}

.img-header {
  height: 30px;
}

.img-company {
  height: 75px;
  float:right
}

.img-tech {
  height: 60px;
}

.img-self {
  height: 125px;
}

.hero {
	margin-bottom: 25px;
}

.project-screenshot {
  width: 100%;
  padding: 10px;
}

.offset-anchor:before {
  content:"";
  display:block;
  height:90px; /* fixed header height*/
  margin:-90px 0 0; /* negative fixed header height */
}

ul.navbar-nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}

.img-centre {
  text-align: center;
}

hr {
  border-top: 3px double #8c8b8b;
}

.nav a{
  font-size: 16px !important;
}

.borderless > thead > tr > th,
.borderless > tbody > tr > th,
.borderless > tfoot > tr > th,
.borderless > thead > tr > td,
.borderless > tbody > tr > td,
.borderless > tfoot > tr > td {
  border-top: none;
}
